using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace EQTrack
{
    public partial class tempForm : Form
    {
        public tempForm(DataTable dt)
        {
            InitializeComponent();

            dataGridView1.DataSource = dt;
        }
    }
}